Regaty- 004 -.JPG=Jezioro budzi się z jesiennej, nocnej drzemki
Regaty- 005 -.JPG=Zlodzone jachty czekaja na swoje załogi
Regaty- 0001-.JPG=REGATY OMEG
Regaty- 002-.JPG=Jesienny, samotny poranek
Regaty- 008-.JPG=Start
Regaty- 0002 -.JPG=Mroźny poranek w porcie
Regaty- 003 -.JPG=Szron na pokładach "rumaków"
